/********************************************************************************/
/* Defra Whole Farm Approach                                                    */
/*                                                                              */
/* General styles                                                               */
/********************************************************************************/

html {
    min-height: 100%;
}

body {
	font-family: verdana;
	font-size: 100.01%;
	color: #000000;
	background-color: #ffffff;
	line-height: 1.2em;
}

a, p, li, table, tr, td, select, input, form, textarea {
    font-family: verdana;
	font-size: 1em;
}

p {
    padding: 6px 0px 3px 0px;
}

ul {
	list-style-position: outside;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0;
	text-indent: 0
}

li {
    padding-top: 4px;
}

table {
	line-height: 1.2em
}

a {
    outline: none;
}

a, a:link{
	background-color: transparent;
	color: #000099;
}

a:visited {
	background-color: transparent;
	color: #660099
}

a:focus, a:hover, a:active {
	background-color: #000099;
	color: #ffffff;
}

strong  {
    font-weight: bold;
}

/********************************************************************************/
/* Headings                                                                     */
/********************************************************************************/

/* h1 reserved for theme */
h1 {

}

/* h1 reserved for theme */
#wfaMainPageArea h1 {
    height: 0px;
    width: 0px;
    overflow: hidden;
    line-height: 0;
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 2em;
    font-weight: normal;
    color: #000000;
    line-height: 123%;
    margin: 0px;
}

h3 {
	font-size: 1.25em;
	font-weight: bold;
	color: #000099;
	line-height: 123%;
}

h3 .wfaSubheadlink {
	color: #999933;
}

h3 .wfaSubheadlink:hover {
	color: #660000;
}

h4 {
	font-size: 1.17em;
	font-weight: bold;
	color: #000000;
	line-height: 123%;
}

h4 .wfaSubheadlink {
	color: #999933;
}

h4 .wfaSubheadlink:hover {
	color: #660000;
}

h5 {
	font-size: 100%;
	font-weight: bold;
	font-style: italic;
	colour: #000000;
	line-height: 123%;
}

h5 .wfaSubheadlink {
	color: #999933;
}

h5 .wfaSubheadlink:hover {
	color: #660000;
}

strong .wfaSubheadlink {
    color: #999933;
}

strong .wfaSubheadlink:hover {
    color: #660000;
}



/********************************************************************************/
/* Page layout                                                                  */
/********************************************************************************/

#wfaPageWrapper {
    font-size: 0.75em;
	clear: both;
}

#wfaHeaderArea {
}

#wfaMainPageArea {
	clear: both;
}

#wfaSideNavArea {

}

#wfaMainContentArea {
	background-color: #ffffff;
	width: auto;
	margin-right: 0;
	margin-bottom: 0;
	margin-top: 0;
}

.wfaMainContent {
	margin: 0;
}

.wfaMainContentNoSideNav {
	margin-left: 0;
	width: auto;
}

#wfaFooterArea{
	background-color: #E8E8F0;
	margin: 50px 10px 25px 20px;
	padding: 15px 10px 15px 0px;
	font-size: 0.92em;
	color: #000099;

}

#wfaFooterArea ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#wfaFooterArea li{
	margin: 0px;
	padding: 0px;
	display: inline;
	white-space: nowrap;
}

#wfaFooterArea a{
	margin: 0px 10px;
	text-decoration: none;
	background-color: transparent;
}

#wfaFooterArea a:hover{
	color: #000099;
	background-color: transparent;
	text-decoration: underline;
}

#wfaFooterArea a:visited{
	color: #660099;
	background-color: transparent;
	text-decoration: none;
}

#wfaFooterArea a:focus{
	color: #ffffff;
	background-color: #000099;
	text-decoration: underline;
}


#wfaMainContentArea  p {
	margin: 0;
}

.wfaClr {
    clear: both;
}

.wfaRight {
	float: right;
}

.wfaLeft {
	float: left;
}


/********************************************************************************/
/* Layered containers (theme)                                                   */
/********************************************************************************/

.wfaContainerH , .wfaContainerV {
	overflow: hidden;
}

.wfaContainerHRow, .wfaContainerVRow {
	clear: both;
}

.wfaContainerHCol {
	float: left;
}

.wfaContainerHColNextToSideNavHCol {
	float: none;
}



/********************************************************************************/
/* Skins (theme)                                                                */
/********************************************************************************/

.wfaPortletContainerSingle {
    padding: 0;
    margin: 0;
    border: 0;
}

.wfaPortletBodySingle {
    padding: 0;
    margin: 0;
    border: 0;
}

.wfaPortletContainer {
    padding: 5px;
}

.wfaPortletTitleIcon {
    width: 12px;
    height: 12px;
    background-color: transparent;
    margin: 2px;
    border: none;
}

/********************************************************************************/
/* Side navigation                                                              */
/********************************************************************************/

#wfaLeftNav {
	margin: 5px 0px 0px 20px;
	width: 178px;
	float: left;
	padding-top: 11px;
	background: transparent url("../images/wfa/crn_lhnTop.gif") left top no-repeat;
}

#wfaLeftNav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 23px 0px;
	background: transparent url("../images/wfa/crn_lhnBottom.gif") left bottom no-repeat;
}

#wfaLeftNav ul li{
	clear: left;
	margin: 0px;
	padding: 0px;
	line-height: 1.12em;
}

#wfaLeftNav ul li .wfaNavLink{
	position:relative;
	background: #f7f7f7 url("../images/wfa/bg_lhnMenuItem.gif") left bottom no-repeat;
	display: block;
	padding: 8px 15px 8px 20px;
	position:relative;
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	min-height: 14px;
}

#wfaLeftNav ul li#wfaLeftNavSelected .wfaNavLink,
#wfaLeftNav ul li .wfaNavLink:hover {
	background-color: #666699;
	color: #000000;
	border-left: 1px solid #666699;
	border-right: 1px solid #666699;
}

#wfaLeftNav ul li .wfaNavLink a {
	color: #000099;
	text-decoration: none;
}


#wfaLeftNav ul li#wfaLeftNavSelected .wfaNavLink a{
	border: 0px;
	color: #ffffff;
	background-color: transparent;
}

#wfaLeftNav ul li .wfaNavLink a:hover,
#wfaLeftNav ul li .wfaNavLink:hover a{
	color: #ffffff;
	background-color: #666699;
	text-decoration: underline;
}

#wfaLeftNav ul li .wfaNavLink a:focus,
#wfaLeftNav ul li .wfaNavLink a:active,
#wfaLeftNav ul li#wfaLeftNavSelected .wfaNavLink a:active,
#wfaLeftNav ul li#wfaLeftNavSelected .wfaNavLink a:focus {
	background-color: #000099;
	color: #ffffff;
}

.wfaNavExpandCollapseIcon{
	border: 0px;
	width: 11px;
	height: 11px;
	position: absolute;
	left: 5px;
	top: 9px;

}

#wfaLeftNav .wfaLeftNavHasChild ul{
	background: transparent;
	margin: 0px;
	padding: 0px;
}

#wfaLeftNav .wfaLeftNavHasChild ul li .wfaNavLink{
	padding-left: 35px;
}

/********************************************************************************/
/* Portlet styles                                                               */
/********************************************************************************/

.wfaPortletTitle {
	font-size: 1.08em;
	font-weight: bold;
	border-bottom: #666699 1px solid;
	color: #666699;
	background-color: #ffffff;
	padding: 3px 0px 3px 3px;
	height: 1.2em; /* 16px */
	margin: 0px;
}

.wfaPortletTitle .wfaComment {
	float: left;
	padding: 0;
}

.wfaCphNumber
{
    padding: 0;
    height: 1.2em;   /* 16px */
    float: right;
    text-align: left;
    margin:0px;
}

.wfaPortletContent {
	padding: 10px;
}

.wfaBoxOuterWrapper {
	background: transparent url("../images/wfa/crn_boxTopLeft.gif") left top no-repeat;
	padding-left: 3px;
}

.wfaBox1stMiddleWrapper{
	background: transparent url("../images/wfa/crn_boxTopRight.gif") right top no-repeat;
	padding-top:3px;
}

.wfaBox2ndMiddleWrapper {
	margin: 0px 0px 0px -3px;
	background: transparent url("../images/wfa/crn_boxBottomRight.gif") right bottom no-repeat;

}

.wfaBoxInnerWrapper{
	background: transparent url("../images/wfa/crn_boxBottomLeft.gif") left bottom no-repeat;
	padding-bottom:3px;
}

.wfaBox {
	background-color: #F7F7F7;
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
}

.wfaBoxBackground
{
	background-color: #F7F7F7;
}

.wfaPortletFormButton {
	background: #666699 url("../images/wfa/crn_formbuttonRight.gif") right top no-repeat;
	color: #ffffff;
	height: 28px;
	border: 0px;
	padding: 0px 16px 0px 14px;
	margin: 0px;
	text-align: center;
	overflow: visible;
	font-family: arial;
	font-size: 1.21em;
}

.wfaPortletFormButtonWrapper{
	background: #666699 url("../images/wfa/crn_formbuttonLeft.gif") left top no-repeat;
	padding-left: 2px;
	display: inline-block;
}

.wfaLinkAsButton {
	display: block;
	background: #666699 url("../images/wfa/crn_formbuttonRight.gif") right top no-repeat;
	color: #ffffff;
	border: 0px;
	padding: 2px 13px 7px 11px;
	margin: 0px;
	text-align: center;
	overflow: visible;
	font-family: arial;
	font-size: 1.21em;
	vertical-align: middle;
   	text-decoration: none;
}

.wfaLinkAsButton:link, .wfaLinkAsButton:visited {
	color: #ffffff;
}

.wfaLinkAsButtonWrapper{
	background: #666699 url("../images/wfa/crn_formbuttonLeft.gif") left top no-repeat;
	padding-left: 2px;
	display: inline-block;
	margin: 0px 8px;
}

.wfaSecondaryActionButton {
	background: #ffffff url("../images/wfa/crn_secondaryActionRight.gif") right top no-repeat;
	color: #000099;
	height: 28px;
	border: 0px;
	padding: 0px 16px 0px 14px;
	margin: 0px;
	text-align: center;
	overflow: visible;
	font-family: arial;
	font-size: 1.21em;
}

.wfaSecondaryActionButtonWrapper{
	background: #ffffff url("../images/wfa/crn_secondaryActionLeft.gif") left top no-repeat;
	padding-left: 2px;
	display: inline-block;
}

.wfaPortletFormButtonWrapper:hover,
.wfaSecondaryActionButtonWrapper:hover{
    background: #000099 url("../images/wfa/crn_formbuttonHoverLeft.gif") left top no-repeat;
}

.wfaPortletFormButtonWrapper:hover .wfaPortletFormButton,
.wfaSecondaryActionButtonWrapper:hover .wfaSecondaryActionButton{
    background: #000099 url("../images/wfa/crn_formbuttonHoverRight.gif") right top no-repeat;
    color: #ffffff;
}

.wfaSeqNavOuterWrapper{
	background: transparent url("../images/wfa/crn_navBarLeft.gif") left top no-repeat;
	padding-left: 2px;
}

.wfaSeqNavInnerWrapper{
	background: transparent url("../images/wfa/crn_navBarRight.gif") right top no-repeat;
	padding-right: 2px;

}

.wfaSeqNav{
	background-color:#F7F7F7;
	padding: 9px 8px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.wfaSeqNavSeparator{
	overflow:visible;
	border-right: 1px solid #959595;
	height: 20px;
	margin-right: 9px;
	padding-right: 4px;

}

.wfaContentSeparator{
	border-bottom: 1px solid #666699;
}

.wfaReadOnlyHeader {
	background: #E0E0EB url("../images/wfa/bg_readonlyheader.gif") left top repeat-x;
	border-top: 1px solid #666699;
	border-bottom: 1px solid #666699;
	font-size: 1.08em;
}

.wfaReadOnlyHeaderIndicator{
	background: transparent url("../images/wfa/bg_readonlyheaderIndicator.gif") left bottom no-repeat;
	padding-bottom: 17px;
}
.wfaReadOnlyHeaderIndicator .wfaReadOnlyHeader{
	border-bottom: 0px;
}


.wfaReadOnly {
	background-color: #F7F7FA;
	color: #000000;
}

.wfaReadOnlySeparator{
	border-bottom: 1px solid #AEAECA;
}

tr.wfaReadOnly:hover{
	background-color: #d2d2ec;
}

.wfaShadeOuterWrapper{
	background: transparent url("../images/wfa/bg_readonlyShadeBottom.gif") left bottom repeat-x;
	padding-bottom: 7px;
}

.wfaShadeMiddleWrapper{
	background: transparent url("../images/wfa/bg_readonlyShadeRight.gif") right top repeat-y;
	padding-right: 6px;
}

.wfaShadeInnerWrapper{
	background: transparent url("../images/wfa/crn_readonlyBottomRight.gif") right bottom no-repeat;
	padding-right: 6px;
	padding-bottom: 7px;
	margin-right: -6px;
	margin-bottom: -7px;
}

.wfaShadeInnerWrapper .wfaReadOnly{
	min-height: 10px;
}

.wfaInfoBoxBackground{
	background-color: #E0E0EB;
	padding: 10px;
	min-height: 10px;
}

.wfaInfoBoxOuterWrapper{
	background: #ffffff url("../images/wfa/crn_infoboxTopLeft.gif") left top no-repeat;
}

.wfaInfoBoxMiddleWrapper{
	background: transparent url("../images/wfa/crn_infoboxTopRight.gif") right top no-repeat;
	padding-top: 3px;
}

.wfaInfoBoxInnerWrapper{
	background: #ffffff url("../images/wfa/crn_infoboxBottomLeft.gif") left bottom no-repeat;
}

.wfaInfoBox{
	background: transparent url("../images/wfa/crn_infoboxBottomRight.gif") right bottom no-repeat;
	padding: 10px 10px 10px 13px;
}
/* CACI: end white info boxes with rounded corners */

.wfaSurveyHeader{
	margin-bottom: 10px;
}

.wfaSubhead {
	font-weight: bold;
	margin: 5px 0px 5px 0px;
	/* CACI: Change color*/
	color: #000099;
	text-decoration: none
}

.wfaHeaderSeparator{
	border-bottom: 1px solid #e0e0eb;
}

a.wfaSubheadlink {
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
	background-color: transparent;
}

a.wfaSubheadlink:link {
	font-weight: bold;
	color: #000099;
	text-decoration: underline
}

a.wfaSubheadlink:visited {
	font-weight: bold;
	color: #660099;
	text-decoration: underline
}

a.wfaSubheadlink:focus,
a.wfaSubheadlink:active,
a.wfaSubheadlink:hover {
	font-weight: bold;
	color: #ffffff;
	background-color: #000099;
	text-decoration: underline;
}

.wfaRequiredInfoIndicator {
    color: #9d080d;
    display: inline;
    float: left;
    font-size: 20pt;
    font-weight: bold;
    margin-left: 4px;
    margin-top: -3px;
}

.wfaRequiredInfo {
	float: left;
	margin-bottom: 10px;
}

.wfaRequiredAsterisk{
  font-size: 1.40em;
  color: #9d080d;
}

.wfaErrorLabel {
	color: #ff0000;
}

.wfaFieldErrorText {
    color: #FF3333;
}

.wfaFieldWarningText {
    color: #000000;
}

.wfaTabElement{
	background-color: #666699;
	color: #ffffff;
	font-weight: bold;
}

.wfaTabElementInnerWrapper{
	background: transparent url("../images/wfa/tab_inactiveRight.gif") right top no-repeat;
	padding-right: 9px;
}

.wfaTabElementOuterWrapper{
	background: #666699 url("../images/wfa/tab_inactiveLeft.gif") left top no-repeat;
	padding-left: 9px;
}

.wfaTabElementOuterWrapper:hover .wfaTabElement,
.wfaCurrentTabElement{
	color: #000099;
	background-color: #E8E8F0;
	font-weight: bold;
}

.wfaTabElementOuterWrapper:hover .wfaTabElementInnerWrapper,
.wfaCurrentTabElementInnerWrapper{
	background: transparent url("../images/wfa/tab_activeRight.gif") right top no-repeat;
 	padding-right: 9px;
}

.wfaTabElementOuterWrapper:hover,
.wfaCurrentTabElementOuterWrapper{
	background: #E8E8F0 url("../images/wfa/tab_activeLeft.gif") left top no-repeat;
	padding-left: 9px;
}
